• What can I say?
    The plugin totally does not work on 8.0 and on 7.4 when I have the error reporting on ‘full scale’, it produces more ‘deprecated’ warnings and general notifications than HTML output.

    JavaScript conflicts with numerous other plugins and CSS uses very generic names conflicting with other even standard WordPress class names.

    Nice try, but the creator of this plugin was clearly coding in a vacuum assuming that his plugin would be the only plugin somebody would ever need.

    Don’t waste your time with this amateuristic attempt to make a plugin!

    • This topic was modified 1 year, 8 months ago by wvdploeg.
  • The topic ‘I seriously doubt why this plugin is even admitted in the repository’ is closed to new replies.